package com.ywt.outpatient.domain.models;

/**
 * @author Walker
 * Created on 2020/4/26
 */
public class TeamListItemObj {
    private Integer id;
    private String name;
    private String desc;
    private Integer leadingDoctorId;
    // doctor 表
    private String dept;
    private String avatar;
    // display_design
    private Integer lineNum;
    private Integer weight;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDept() {
        return dept;
    }

    public void setDept(String dept) {
        this.dept = dept;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public Integer getLineNum() {
        return lineNum;
    }

    public void setLineNum(Integer lineNum) {
        this.lineNum = lineNum;
    }

    public Integer getWeight() {
        return weight;
    }

    public void setWeight(Integer weight) {
        this.weight = weight;
    }

    public Integer getLeadingDoctorId() {
        return leadingDoctorId;
    }

    public void setLeadingDoctorId(Integer leadingDoctorId) {
        this.leadingDoctorId = leadingDoctorId;
    }
}
